KDE Base Update for Debian
Posted on: 09/20/2003 03:03 PM

DSA-388 kdebase
several vulnerabilities

Read more




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/kde_base_update_for_debian.html)